Platform.mods.kubejs.name = 'AVENTURA'

StartupEvents.registry('creative_mode_tab', event => {
  event.create('aventura')
    .displayName('§e§lAVENTURA')
    .icon(() => Item.of('kubejs:collarbetatester'))
    .content(() => [
      // Items exclusivos
      Item.of('kubejs:collarbetatester'),
      Item.of('kubejs:gorrodenavidad'),
      
      // Tickets
      Item.of('kubejs:emerald_ticket'),
      Item.of('kubejs:gold_ticket'),
      Item.of('kubejs:netherite_ticket')
    ])
})

